安装cuda时 提示toolkit installation failed using unsupported compiler解决方法

在安装cuda的时候,有时候会提示toolkit installation failed using unsupported compiler。这是因为GCC版本不合适所导致的。
解决的方法很简单,直接在安装命令之后加-override再安装,一般来说就没什么问题了。如:
sudo ./cuda_6.0.37_linux_64.run -override

posted @ 2016-02-25 18:14  77695  阅读(8244)  评论(0编辑  收藏  举报